namespace Tinkerforge
{
    public static class ETemperature
    {
        public static (char Option, short Min, short Max) GetTemperatureCallbackThreshold(
            this BrickletTemperature temperature)
        {
            temperature.GetTemperatureCallbackThreshold(out char option, out short min, out short max);
            return (option, min, max);
        }
    }
}
